#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Wed Dec 13 11:59:26 UTC 2023
maven-metadata-sonatype-snapshots.xml.lastUpdated=1700288994992
maven-metadata-microprofile-snapshots.xml.lastUpdated=1700288995093
maven-metadata-repository.jboss.org.xml.lastUpdated=1702468750129
maven-metadata-jans.xml.error=
maven-metadata-mavencentral.xml.lastUpdated=1702468749924
maven-metadata-codehaus-snapshots.xml/@default-codehaus-snapshots-http\://snapshots.repository.codehaus.org/.lastUpdated=1700199803405
maven-metadata-jans.xml.lastUpdated=1702468749921
maven-metadata-querydsl.xml.error=
maven-metadata-push_sender-local.xml.error=
maven-metadata-sonatype-snapshots.xml.error=
maven-metadata-apache-snapshots.xml.lastUpdated=1700199803405
maven-metadata-querydsl.xml.lastUpdated=1702468765892
maven-metadata-mavencentral.xml.error=
maven-metadata-jetty.snapshots.xml.lastUpdated=1700288994995
maven-metadata-jvnet-nexus-snapshots.xml.lastUpdated=1700199888035
maven-metadata-bouncycastle.xml.lastUpdated=1702468749961
maven-metadata-snapshots-repo.xml.error=
maven-metadata-jvnet-nexus-snapshots.xml.error=
maven-metadata-mulesoft.xml.error=
maven-metadata-ow2-snapshot.xml.error=
maven-metadata-google-maven-central-copy.xml.lastUpdated=1700199803403
maven-metadata-sonatype-nexus-snapshots.xml.error=
maven-metadata-maven-central.xml.error=
maven-metadata-gluu.xml.error=
maven-metadata-otp_auth-local.xml.error=
maven-metadata-plexus.snapshots.xml.error=
maven-metadata-repository.jboss.org.xml.error=
maven-metadata-sonatype-releases.xml.error=
maven-metadata-sonatype-nexus-snapshots.xml.lastUpdated=1702468765873
maven-metadata-maven-central.xml.lastUpdated=1700199803375
maven-metadata-sonatype-releases.xml.lastUpdated=1700199670973
maven-metadata-google-maven-central-copy.xml.error=
maven-metadata-mulesoft.xml.lastUpdated=1702468749965
maven-metadata-microprofile-snapshots.xml.error=
maven-metadata-gluu.xml.lastUpdated=1702468765837
maven-metadata-apache.snapshots.xml.lastUpdated=1702468766046
maven-metadata-push_sender-local.xml.lastUpdated=1700199268278
maven-metadata-jetty.snapshots.xml.error=
maven-metadata-ow2-snapshot.xml.lastUpdated=1700288995266
maven-metadata-otp_auth-local.xml.lastUpdated=1700199268279
maven-metadata-snapshots-repo.xml.lastUpdated=1701302555020
maven-metadata-bouncycastle.xml.error=
maven-metadata-apache.snapshots.xml.error=
maven-metadata-apache-snapshots.xml.error=
maven-metadata-plexus.snapshots.xml.lastUpdated=1700199803503
maven-metadata-codehaus-snapshots.xml.error=Could not transfer metadata io.jans\:jans-orm-sql\:1.0.21-SNAPSHOT/maven-metadata.xml from/to codehaus-snapshots (http\://snapshots.repository.codehaus.org)\: Transfer failed for http\://snapshots.repository.codehaus.org/io/jans/jans-orm-sql/1.0.21-SNAPSHOT/maven-metadata.xml
